.container-fluid{
    padding: 0;
}

.logo{
    text-align: center;
    padding: 1% 0% 1% 0%;
}
.separator{
     color: #ffffff;
}
.TopMenu{ 
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    padding-right: 7%;
}

.TopMenu li{
    display: inline-block;
    padding-right: 8px;
    padding-left: 8px;
    font-weight: bold;
    position:relative;
}

.TopMenu li a{
    text-decoration: none;
    color: #FFFFFF;
    outline: none;
}

.TopMenu li a:hover{
    color: #FFB417;
}

.TopMenu li.parent ul {
    float: left;
    display: none;
    position:absolute;
}

.TopMenu li.parent:hover ul {
    margin-left: 0px;
    display: block;
    z-index: 2;
} 


.TopMenu li.parent:hover ul li {
    clear: both;
    width: 141%;
    text-align: left;
    font-size: 15px;
    font-weight: normal;
    color: #000000;
    line-height: 1.5;
    padding-top: 3px;
    padding-left: 6px;
    padding-bottom: 3px;
    background: #006486;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #66A0B3;
}

.TopMenu li.parent ul li ul {
        position: absolute;
        float: left;
		margin-left:100px;
        margin-top: -25px;
} 
.TopMenu li.parent:hover ul li ul {
        display: none;
}      
.TopMenu li.parent:hover ul li:hover ul {
        display: inline;
        margin-left:160px;
}     
        
.background-desktop{
    background-color: #003040;
    background-image: url("../images/gradient.svg");
    background-attachment: fixed, scroll;
    background-position: center top;
    background-repeat: no-repeat, repeat;
    background-size: 150% 150%;
    -webkit-background-attachment: fixed, scroll;
    -moz-background-attachment: fixed, scroll;
    -o-background-attachment: fixed, scroll;
    -webkit-background-position: center top;
    -moz-background-position: center top;
    -o-background-position: center top;
    -webkit-background-repeat: no-repeat, repeat;
    -moz-background-repeat: no-repeat, repeat;
    -o-background-repeat: no-repeat, repeat;
}

.padding-right{
    padding-right: 5%;
}

.padding-left{
    padding-left: 5%;
}

.center{
    margin: 0 auto;
    text-align: center;
padding: 0 auto;
}

.mobilePadding{
    padding: 0 10px;
}

.up{
    margin-top: 15px;
}
.mainContent{
    background-image: url("../images/module_box.png");
    -webkit-background-image: url("../images/module_box.png");
    -moz-background-image: url("../images/module_box.png");
    -o-background-image: url("../images/module_box.png");
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0 0;
    padding: 2%;
    overflow: hidden;
    margin-bottom: 15px;
    max-width: 722px;
    margin-left: auto;
    z-index: 1;
}

.RightMenu{ 
    font-size: 16px;
    color: #FFFFFF;
    font-weight: bold;
    display: inline-block;
}


.RightMenu li{
    list-style-type: none;
    padding: 5px 0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #66A0B3;
}

.RightMenu li a{
    text-decoration: none;
    color: #FFFFFF;
    outline: none;
}

.RightMenu li a:hover{
    color: #FFB417;
}

.span2>.moduletable{

}

.menu{
    padding-left: 0;
    margin-left: 0;
}

.footerMenu{
    float: left;
    padding-left: 40%;
}
.arrow {
    float: right;
    padding-right: 100%;
    padding-top: 7%;
}

.up {
    text-align: center;
    padding-top: 0px;
}

.mobileMenu {
    font-size: 16px;
    color: #FFFFFF;
    display: block;
}
.mobileMenu li{
    display: block;
    padding-top: 8px;
    font-weight: bold;
    position:relative;
    list-style-type: none;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #66A0B3;
     margin-left: 10px;
}

.mobileMenu li a{
    text-decoration: none;
    color: #FFFFFF;
    outline: none;
}

.mobileMenu li a:hover{
    color: #FFB417;
}

.mobileMenu li.parent ul {
    margin-left: 0px;
    display: none;
    z-index: 2;
} 

.mobileMenu li.parent:hover ul {
    margin-left: 0px;
    display: block;
    z-index: 2;
} 


.mobileMenu li.parent:hover ul li {
    clear: both;
    font-size: 15px;
    font-weight: normal;
    color: #000000;
    line-height: 1.5;  
    border: none; 
    padding: 0px; 
    margin-left: 0px;    
}

.arrowMobile {
    padding: 10px 0px;
}
.ul, ol {
    margin: 0 0 10px 10px;
    padding: 0;
}